{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.header1{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
    {{#deletedDependant}}
    <div class="govuk-notification-banner govuk-notification-banner--success" role="alert" aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner">
      <div class="govuk-notification-banner__header">
        <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
          Success
        </h2>
      </div>
      <div class="govuk-notification-banner__content" id="dependant-delete-success">
        <p class="govuk-body">{{#t}}pages.{{step}}.dependant{{/t}}{{deletedDependant}}{{#t}}pages.{{step}}.deleted{{/t}}</p>
      </div>
    </div>

     
    {{/deletedDependant}}
    {{#dependantsDataList}}
    <h2 class="govuk-heading-m govuk-!-display-inline">{{#t}}pages.{{step}}.dependant{{dependantIndex}}{{/t}}</h2>
    <span class="delete-dependant-link">
      <a href="{{baseUrl}}/delete-dependant?dependantId={{dependantId}}" id="delete-dependant-{{dependantIndex}}" class="govuk-link">{{#t}}pages.{{step}}.deleteDependant{{/t}}
        <span class="govuk-visually-hidden"> dependant {{dependantIndex}}</span>
      </a>
    </span>
    
      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        {{#dependantFields}}
        <div class="govuk-summary-list__row" id="{{key}}-{{dependantIndex}}-label">
          <dt class="govuk-summary-list__key">
            {{label}}
          </dt>
          <dd class="govuk-summary-list__value" id="{{key}}-{{dependantIndex}}-value" >
            {{{value}}}
          </dd>
          <dd class="govuk-summary-list__actions">
            {{#url}}
            <a class="govuk-link" href="{{baseUrl}}/edit-dependant?dependantId={{dependantId}}&pagename={{url}}/edit#" id="{{key}}-{{dependantIndex}}-change">
              Change
              <span class="govuk-visually-hidden">dependant {{dependantIndex}} {{{label}}}</span>
            </a>
            {{/url}}
          </dd>
        </div>
        {{/dependantFields}}
      </dl>
      
    {{/dependantsDataList}}
    <div class="govuk-form-group">
      <legend class="govuk-fieldset__legend govuk-fieldset__legend--m">
        <h2 class="govuk-fieldset__heading">
          {{#t}}pages.{{step}}.questionLegend{{/t}}
        </h2>
      </legend>
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}